@charset "utf-8";

/* ==========================================================  */
/*　共有-text */
/* ==========================================================  */
.mid_b {
	font-size: 107%;
	font-weight: bold;
	margin-bottom: 10px;
}
.mb16 {
	padding-bottom: 16px;
}
.mgL80 {
	margin-left: 80px;
}
.txt-r {
	text-align: right;
}
h4.title-line {
	background-attachment: scroll;
	background-clip: border-box;
	background-color: transparent;
	background-image: url(/wp-content/themes/musicusen/img/common/title_line.gif);
	background-origin: padding-box;
	background-position: 0 0;
	background-repeat: no-repeat;
	background-size: 5px 26px;
	padding: 4px 0 0 15px;
}
/* ==========================================================  */
/*　共有-link */
/* ==========================================================  */
#content a.arrow_blankmark {
	background: url(/wp-content/themes/musicusen/img/common/arrow_blankmark.gif) no-repeat right 3px;
	padding-right: 34px;
}
#content a.blankmark {
	background: url(/wp-content/themes/musicusen/img/common/blankmark.gif) no-repeat right 3px;
	padding-right: 17px;
}
.navi-pageoutside {
	padding: 8px;
	border: 1px solid #cacaca;
	background-color: whiteSmoke;
    box-shadow: 2px 2px 0 #fff inset, -2px -2px 0 #fff inset;
}
.navi-pageinside li a {
	background: url(/wp-content/themes/musicusen/img/common/arrow02.gif) no-repeat right;
	padding-right: 16px;
	color: #555555;
	font-weight: bold;
	text-decoration: none;
}
.navi-pageoutside li a {
	background: url(/wp-content/themes/musicusen/img/common/arrow01.gif) no-repeat right;
	padding-right: 16px;
	color: #555555;
	font-weight: bold;
	text-decoration: none;
}
.navi-pageinside li,.navi-pageoutside li {
	float: left;
	margin-right: 20px;
}
.pageinside a  {
	background: url(/wp-content/themes/musicusen/img/common/arrow02.gif) no-repeat right;
	padding-right: 16px;
	color: #555555;
	font-weight: bold;
	text-decoration: none;
}
.pageoutside a  {
	background: url(/wp-content/themes/musicusen/img/common/arrow01.gif) no-repeat right;
	padding-right: 16px;
	color: #555555;
	font-weight: bold;
	text-decoration: none;
}
.pageoutside002 a  {
	color: #555555;
	font-weight: bold;
	text-decoration: none;
}
.pageinside, .pageoutside {
	margin-bottom: 5px;
}
.navi-pageinside li a:hover,.navi-pageoutside li a:hover,.pageinside a:hover,.pageoutside a:hover,.pageoutside002 a:hover,.third-week a:hover {
	color: #e60012;
}
.navi-pageoutside .pageoutside-dotline {
	background: url(/wp-content/themes/musicusen/img/common/line02.gif) repeat-x bottom;
	margin-bottom: 5px;
	padding-bottom: 5px;
	width: 100%;
}
/* ページTOPへ 20130801追加=======================
=====================================　*/
.navi_SP_pageup a {
	background: url(http://music.usen.com/wp-content/themes/musicusen/img/common/arrow04.png) no-repeat right;
	padding-right: 16px;
	font-weight: bold;
	color: #555555;
	text-decoration: none;
}
.navi_SP_pageup a:hover {
	color: #e60012;
}

/* chバー　20121017追加====================================　*/
.ch-bar {
	border-left: 4px solid #666666;
	padding-left: 8px;
}
#content .inner .ch-bar .reco-chname {
	background: url(/wp-content/themes/musicusen/img/common/line02.gif) repeat-x bottom;
	display: block;
	margin-bottom: 8px;
	padding-bottom: 5px;
}
#content .inner .ch-bar .reco-chname a {
	font-weight: bold;
	color: #333333;
	padding-right: 2px;
	font-size: 107%;
}
#content .inner .ch-bar .reco-chname a:hover {
	color: #e60012;
	text-decoration: none;
}
#content .ch-bar .reco-chname .reco-ch {
	color: #e60012;
	font-size: 77%;
	padding: 2px 2px 0px 2px;
	border: solid 1px #e60012;
	border-radius: 2px;
	background-color: #fff;
	margin-right: 8px;
}
.arrowimg002 img {
	border: medium none !important;
	height: 10px !important;
	margin-bottom: 2px;
	padding: 4px;
	width: 10px !important;
}
.arrowimg_newline img {
	border: none !important;
	margin-top: -20px;
	padding: 4px;
	width: 10px !important;
	height: 10px !important; 
}

/* ==========================================================  */
/*　iphone */
/* ==========================================================  */
#iphone-main .lc {
	float: left;
	width: 228px;
}
#iphone-main .rc {
	float: right;
	width: 474px;
}
#iphone #iphone-main .rc li {
	text-indent: -1em;
	padding-left: 1em;
}
#iphone #iphone-main {
	margin-bottom: 30px;
}
#iphone #attention {
	line-height: 140%;
	margin-bottom: 16px;
}
#iphone #iphone-main .btn a:hover {
	opacity: 0.6;
}

/* ==========================================================  */
/*　こころ音*/
/* ==========================================================  */
#kokorone .ch-bar {
	border-left: 4px solid #a2d072;
}
#kokorone #kokorone-top-bg {
	background: url(/wp-content/uploads/2012/10/kokorone_top_bg.jpg) no-repeat;
	width: 716px;
}
#kokorone-top-bg .top-lc {
	float: left;
	width: 228px;
}
#kokorone-top-bg .top-rc {
	float: right;
	width: 472px;
}
#kokorone-top-bg #ch-area {
	width: 456px;
	margin-right: 16px;
	margin-bottom: 20px;
}
#kokorone #kokorone-top-bg #box_bg {
	background: #F9F5E1;
	width: 684px;
	padding: 0px 16px 16px;
}
#kokorone .box01-btn-area {
	width: 650px;
	overflow: hidden;
}
#kokorone .box01-btn-area ul {
	margin-right: -16px;
	padding: 0;
    /zoom: 1;/* for IE6,7 */
}
#kokorone .box01-btn-area ul li {
	float: left;
	width: 316px;
	margin-right: 16px;
}
#kokorone .box02-btn-area li {
	margin-bottom: 5px;
	line-height: 140%;
}
#kokorone .box02-btn-area li a:hover,#kokorone .box01-btn-area li a:hover {
	opacity: 0.6;
}

#kokorone #box_bg .box {
	border: 1px solid #a2d072;
	padding: 16px;
	margin-bottom: 16px;
	background: #FFF;
	border-radius: 4px;
}
#kokorone .box .box_lc {
	float: left;
	width: 439px;
}
#kokorone .box .box_rc {
	float: right;
	width: 211px;
}
/* ==========================================================  */
/*　「家庭用USEN♪」お引越しのお手続き */
/* ==========================================================  */
#moving .lc {
	width: 50px;
	height: 100%;
	float: left;
	background-color: #E0E0E0;
}
#moving .rc {
	width: 604px;
	float: right;
}
#moving #moving_img001 {
	position: absolute;
	left: 450px;
	top: -5px;
}
#moving .moving_before {
	background: url(/wp-content/uploads/2012/10/moving_img006.gif) no-repeat scroll left bottom transparent;
	width: 100%;
}
#moving h4.title-line001 {
	background-attachment: scroll;
	background-clip: border-box;
	background-color: transparent;
	background-image: url(/wp-content/uploads/2012/10/moving_icn001.gif);
	background-origin: padding-box;
	background-position: 0 0;
	background-repeat: no-repeat;
	background-size: 28px 27px;
	padding: 7px 0 0 36px;
}
#moving h4.title-line002 {
	background-attachment: scroll;
	background-clip: border-box;
	background-color: transparent;
	background-image: url(/wp-content/uploads/2012/10/moving_icn002.gif);
	background-origin: padding-box;
	background-position: 0 0;
	background-repeat: no-repeat;
	background-size: 28px 27px;
	padding: 7px 0 0 36px;
}




/* ==========================================================  */
/*　谷村新司さん */
/* ==========================================================  */
#tanimura-letter .lc {
	width: 282px;
	float: left;
}
#tanimura-letter .rc {
	width: 386px;
	float: right;
}
#tanimura-letter .tanimura-letter_bt a:hover {
	opacity: 0.50;
}
#tanimura-letter .rc li {
	padding-left: 1em;
	text-indent: -1em;
	font-weight: bold;
}
#tanimura-letter .c59-box dt {
	width: 663px;
	background: url(/wp-content/themes/musicusen/img/common/line02.gif) repeat-x scroll center bottom #F0F0F0;
	border-top: 1px solid #E6E6E6;
	border-left: 1px solid #E6E6E6;
	border-right: 1px solid #E6E6E6;
	padding: 10px;
}
#tanimura-letter .c59-box dd {
	width: 663px;
	background-color: #FFFFFF;
	border-bottom: 1px solid #E6E6E6;
	border-left: 1px solid #E6E6E6;
	border-right: 1px solid #E6E6E6;
	padding: 10px;
}


/* ==========================================================  */
/*　リニューアル番組のお知らせ */
/* ==========================================================  */
#renewal-1210 .ch-bar {
	border-left: 4px solid #F9B900;
}

#renewal-1210 .bg001 {
	background-color: #FFFAB5;
}
#renewal-1210 .bg002 {
	width: 644px;
	background-color: #FFFDEC;
	margin-top: 16px;
	margin-left: 16px;
	padding: 20px;
}
#renewal-1210 #ch-area {
	width: 284px;
	margin-right: 20px;
	margin-bottom: 20px;
}
#renewal-1210 .lc001 {
	width: 340px;
	float: left;
}
#renewal-1210 .lc002 {
	width: 204px;
	float: left;
}
#renewal-1210 .rc001 {
	width: 284px;
	float: right;
}
#renewal-1210 .renewal-1210_bt a:hover {
	opacity: 0.50;
}
#renewal-1210 #renewal-1210_img001 {
	position: absolute;
	left: 486px;
	top: 55px;
}

#renewal-1210 .renewal-1210_line001 {
	background: url(/wp-content/uploads/2012/10/1210-renewal_line001.gif) repeat-x scroll center bottom transparent;
}
#renewal-1210 .first-week {
background: url(/wp-content/uploads/2012/10/1210-renewal_img005.gif) repeat-x scroll center bottom transparent;
	width: 204px;
	height: 98px;
	position: relative;
	margin-right: 16px;
}
#renewal-1210 .second-week {
background: url(/wp-content/uploads/2012/10/1210-renewal_img006.gif) repeat-x scroll center bottom transparent;
	width: 204px;
	height: 98px;
	position: relative;
	margin-right: 16px;
}
#renewal-1210 .third-week {
background: url(/wp-content/uploads/2012/10/1210-renewal_img007.gif) repeat-x scroll center bottom transparent;
	width: 204px;
	height: 98px;
	position: relative;
}
#renewal-1210 .personality-name {
	width: 89px;
	line-height: 1.2;
	position: absolute;;
	padding-top: 55px;
	padding-left: 10px;
}

/* ==========================================================  */
/*　2012 X'mas BGMselection */
/* ==========================================================  */
#xmas-tab {
	width: 716px;
	margin-bottom: 16px;
	overflow:hidden;
}
#xmas-tab ul {
	padding: 0;
	margin-right: -16px;
    /zoom: 1;/* for IE6,7 */
}	

#xmas-tab li {
	width: 167px;
	height: 36px;
	margin: 0px 16px 8px 0px;
	float: left;
	cursor: pointer;
}
li#btn_odd {
	wodth: 350px;
	height: 20px;
}

#xmas-tab .ch-select {
	opacity: 0.50;
}

#xmas2012 .xmas-list .boxstyle {
	background: #fffae5;
	border: 1px solid #f5cf43;
}

#content #xmas2012 .inner .list-style01-3 dl dd.cap {
	clear: both;
	float: none;
	width: 100%;
}
#content #xmas2012 .inner .list-style01-3 dl dd.reco-num {
	padding-bottom: 5px;
}
#content #xmas2012 .inner .list-style01-3 dl dd {
	width: 220px;
	line-height: 140%;
}
#xmas2012 .txt_b {
	font-weight: bold;
}
#xmas2012 .mb30 {
	margin-bottom: 30px;
}
.jake {
	margin-bottom: 5px;
}
/* table
------------------------------------------------------------ */
.table1 {
	border-collapse: collapse;
	border: 1px #c0b17d solid; 
}

.table1 td {
	border: 1px #f5cf43 solid;
	padding: 5px;
	color: #000000;
	line-height: 140%;
}
.table1 .bg_on {
	border: 1px #f5cf43 solid;
	background: url(/wp-content/uploads/2012/10/xmas2012_table_bg.gif) repeat;
	padding: 5px;
}

.table1 th {
	border: 1px #f5cf43 solid;
	padding: 5px;
	background: #fffae7;
	text-align:left;
	color: #746327;
	font-weight: normal;
	background: url(/wp-content/uploads/2012/10/xmas2012_table_bg.gif) repeat;
}
.boxstyle .table1 td a {
	font-size: 92%;
	font-weight: bold;
	text-decoration: none;
	color: #333;
}

.boxstyle .table1 td a:hover {
	color:#e60012;

}
.star {
	color: #e60012;
}

/* アーカイブ用 */
.navi-archive {
	padding: 8px;
	border: 1px solid #cacaca;
	background-color: whiteSmoke;
	box-shadow: 2px 2px 0 #fff inset, -2px -2px 0 #fff inset;
}
.navi-archive li a {
	background: url(img/common/arrow01.gif) no-repeat right;
	padding-right: 16px;
	color: #555555;
	font-weight: bold;
	text-decoration: none;
}
.navi-archive ul li {
	clear: left;
	margin-right: 0; 
}
